<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>GSB Application - Connexion</title>
    <link rel="stylesheet" href="../Styles/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4Q6Gf2aSP4eDXB8Miphtr37CMZZQ5oXLH2yaXMJ2w8e2ZtHTl7GptT4jmndRuHDT" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Barlow&family=Cormorant+Garamond:ital@1&display=swap" rel="stylesheet">
    <link rel="icon" href="../Images/logodetoure.gif" type="image/png">
    <style>
        body {
            font-family: 'Barlow', sans-serif;
        }
    </style>
</head>
<body>

<header class="main-header">
    <div class="header-top">
        <div class="logo-section">
            <img src="../Images/LogoDetoure_1.gif" alt="Logo GSB" width="70">
            <p class="baseline">Gestion des comptes-rendus de visites</p>
        </div>
    </div>
</header>

<main class="main-content">
    <h2>Connexion à l'application</h2>
    <br>
    <form action="connexionVerif.php" method="POST" onsubmit="return validateForm()">
        <div class="mb-3">
            <label for="username" class="form-label">Nom d'utilisateur</label>
            <input type="text" class="form-control" id="username" name="username" required>
        </div>

        <div class="mb-3">
            <label for="password" class="form-label">Mot de passe</label>
            <input type="password" class="form-control" id="password" name="password" required>
        </div>
        <br>
        <button type="submit" class="btn btn-primary">Se connecter</button>
    </form>
</main>

<footer class="main-footer">
    <p>&copy; 2025 - GSB Application</p>
</footer>

</body>
</html>