<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>GSB Application - Accueil</title>
    <link rel="stylesheet" href="../Styles\style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.6/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4Q6Gf2aSP4eDXB8Miphtr37CMZZQ5oXLH2yaXMJ2w8e2ZtHTl7GptT4jmndRuHDT" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Barlow&family=Cormorant+Garamond:ital@1&display=swap" rel="stylesheet">
    <link rel="icon" href="../Images\logodetoure.gif" type="image/png">
    <style>
        body {
            font-family: 'Barlow', sans-serif;
        }
    </style>
</head>
<body>

<header class="main-header">
    <div class="header-top">
        <div class="logo-section">
            <img src="../Images/LogoDetoure_1.gif" alt="Logo GSB" width="70">
            <p class="baseline">Gestion des comptes-rendus de visites</p>
        </div>

        <nav class="nav-right">
            <a href="../Vue/connexion.php" class="btn-connexion">Connexion</a>
        </nav>
    </div>

    <nav class="main-nav">
        <ul>
            <li><a href="../Vue/agenda.php">Agenda</a></li>
            <li><a href="../Vue/nouveauCompteRendu.php">Nouveau Compte-Rendu</a></li>
            <li><a href="../Vue/historiqueCompteRendu.php">Historique Compte-Rendu</a></li>
        </ul>
    </nav>
</header>

<main class="main-content">
</main>

<footer class="main-footer">
    <p>&copy; 2025 - GSB Application</p>
</footer>

</body>
</html>